@charset "UTF-8";
/* CSS Document */


.hp_pc{ margin:0; padding: 56.25% 0 0 0; background: #000000 url(img/12.jpg) no-repeat center center; background-size: cover; position: relative;}
.hp_pc *{ margin:0; padding: 0;}
.hp_pc iframe{ margin:0; padding:0; border:0; position: absolute; top: 0; left:0; width: 100%; height: 100%; z-index: 0;}
.hp_pc .title{ margin:0; padding: 0;}
.hp_pc .title img{ display:block; margin: auto; padding: 0; width: auto; height: auto; max-width: 100%; max-height: 100%; position: absolute; top: 0; right: 0; bottom: 0; left: 0; z-index: 9;}

.section-block01{ margin: 4.0em 0 0 0; padding: 2.0em 0 3.0em 0; background:rgba(128,128,128,0.2);}
.section-block01 .title01 span{ background:#44B13F; color: #FFFFFF; padding: 0.7em 2.0em; border-radius: 3px;}
.section-block01 .title02 span{ background:#F39939; color: #FFFFFF; padding: 0.7em 2.0em; border-radius: 3px;}
.section-block01 .title03 span{ background:#EB6161; color: #FFFFFF; padding: 0.7em 2.0em; border-radius: 3px;}
.section-block01 .title11{ color:#44B13F; font-weight: bold; text-align: center;}


.section-block02{ margin: 4.0em 0 0 0; padding: 2.0em 0 3.0em 0; background:rgba(242,148,56,0.3);}

.youtube{ padding:56.25% 0 0 0; position: relative;}
.youtube iframe{ margin:0; padding: 0; position: absolute; top: 0; left: 0; width: 100%; height: 100%;}

.section-block03{}
.section-block03 .page-title span{ background:#44B13F; color: #FFFFFF; padding: 0.7em 2.0em; border-radius: 3px;}

.section-block05{ margin: 4.0em 0 0 0; padding: 0 0 3.0em 0; background:rgba(80,179,63,0.3);}
.section-block05 .items01 li{ padding: 0.5em 0; text-align: center; font-weight: bold; border-radius: 3px; background: rgba(242,148,56,1.0); color: #FFFFFF;}
.section-block05 .items02 li{ padding: 0.5em 0; text-align: center; font-weight: bold; border-radius: 3px; background: rgba(293,234,58,1.0); color: #4d4d4d;}
.section-block05 .items03 li{ padding: 0.5em 0; text-align: center; font-weight: bold; border-radius: 3px; background: rgba(80,179,63,1.0); color: #FFFFFF;}

.section-block06{ margin: 4.0em 0 0 0; padding: 0 0 3.0em 0; background:rgba(235,99,99,0.2);}


/*
.section-input{ margin: 4.0em 0 0 0; padding: 0 0 3.0em 0; background:rgba(242,148,56,0.1);}
.section-logic{ margin: 4.0em 0 0 0; padding: 0 0 3.0em 0; background:rgba(239,234,58,0.1);}
.section-output{ margin: 4.0em 0 0 0; padding: 0 0 3.0em 0; background:rgba(80,179,63,0.1);}
.section-others{ margin: 4.0em 0 0 0; padding: 0 0 3.0em 0; background:rgba(235,99,99,0.1);}
*/

.scrbtn{ position:absolute; top:750px; right:0;}
.scrbtn ul{ margin:0; padding:0;}
.scrbtn li{ margin:10px 0 0 0; padding:0;}
.scrbtn li img{ width:70px; height: auto; display: block;}